.Box308{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box166{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB5{
width: 100%;
float: left;
border-collapse:collapse;
margin-bottom:50px;
}
.ClassTB5 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB5 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB5_TD1{
width:20%;
background-color:#f9f9f9;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB5_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB5_TD2{
width:50%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB5_TD2 img{
text-align: left;
vertical-align:middle;
}
.ClassTB5_TD3{
width:30%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB5_TD3 img{
text-align: left;
vertical-align:middle;
}
.classTD_19_5 {
font-size:1.6rem;
}
.ClassK5{
margin-bottom:50px !important;
}
.Box107{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.ClassTB9{
width: 100%;
float: left;
border-collapse:collapse;
margin-bottom:50px;
}
.ClassTB9 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB9 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:10px;
}
.ClassTB9_TD1{
width:30%;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB9_TD2{
width:70%;
font-size:1.6rem;
text-align: left;
vertical-align:middle;
}
.ClassTB9_TD2 img{
text-align: left;
vertical-align:middle;
}
.classTD_18_9 {
font-size:1.6rem;
}
.ClassK9{
margin-bottom:50px !important;
}
.Box3010{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1621{
margin-top:0px;
margin-bottom:10px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:0px !important;
}
#td24_17 {
background-color:#fffad7;font-size:1.6rem;
}
.ClassTB24{
width: 100%;
float: left;
border-collapse:collapse;
margin-bottom:50px;
}
.ClassTB24 td{
border:1px solid #fffad7;
background-clip: padding-box;
padding:10px;
}
.ClassTB24 th{
border:1px solid #fffad7;
background-clip: padding-box;
padding:10px;
}
.ClassTB24_TD1{
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB24_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK24{
margin-bottom:50px !important;
}
.Box1025{
margin-top:0px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:0px !important;
}
.Box1526{
margin-top:0px;
margin-bottom:5px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:5px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:50px !important;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_6 img{
margin-left: 0px;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_20  img{
text-align:left;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
.IdIMG1_21{
text-align:center;

}
.IdIMG1_21 img{
margin: 0 auto;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
div.IdCOM1_25{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_25  img{
text-align:left;
}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_26  img{
text-align:left;
}
.IdIMG1_26{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_26 img{
margin-left: 0px;

}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
